Subject: Test message... (ignore)

From: [email-masked] ("Kenton A. Hoover")
Date: 1 Sep 93 16:36:26 GMT

ignore this message.

| Kenton A. Hoover                                 |      [email-masked] |
| BIOSCI Network Administrator                     |                          |
| BIOSCI/IntelliGenetics, Inc.                     |          +1 415 962 7300 |
|=============================================================================|
|      And they shall beat their swords into plowshares, for if you hit a     | 
|            man with a plowshare, he's going to know he's been hit.          |